<panel>

  <layout class="arrange_vertical_attachment" alignment="top" offset="0" />
  <layout class="fit_children_attachment" alignment="vertical,fill" inset="0" />
  <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />
  <container class="plain_box">

  <layout class="arrange_vertical_attachment" alignment="top" offset="0" />
  <layout class="fit_children_attachment" alignment="vertical,fill" inset="0" />
  <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />
	
	<widget class="table" mode="fill_rows, stripe_rows" id="npft" layout="55,-1" auto_size_rows="true" stretch_to_fit_rows="true">
		<boolean id="fixed_size_rows" value="false"/>
		<boolean id="auto_size_rows" value="true"/>
	   
		<boolean id="scst" value="true"/>
		<boolean id="sdst" value="true"/>

    <!-- <list id="headings">
          <record text="Contract" alignment="left, centre_y" column_span="4" font="fonts/panel_title" auto_size="true"/>
    </list> -->
		
		<list id="column_properties">
      <record indx="0" alignment="left,centre_y"/>
			<record indx="1" colour="selection" alignment="right,centre_y"/>
			<record indx="2" alignment="left,centre_y"/>
			<record indx="3" colour="selection" alignment="right,centre_y"/>
    </list>

    <list id="column_display_properties">
      <record indx="0" left="4" sort_disabled="true"/>
      <record indx="1" right="4" sort_disabled="true" />
      <record indx="2" left="4" sort_disabled="true"/>
      <record indx="3" right="4" sort_disabled="true" />
    </list>
        
                <widget class="label" text="Type" spec="text" row="0" col="0">
			<translation id="text" translation_id="229400" type="use" value="Type" />
		</widget>
		<widget class="text" id="typw" row="0" col="1" spec="text" >
			<colour name="selection"/>
		</widget>
		
		<widget class="label" text="Wages" spec="text" row="1" col="0">
                <translation id="text" translation_id="242353" type="use" value="Wages" />
                </widget>
		<widget class="text" id="wagw" spec="text" row="1" col="1" >
			<colour name="selection"/>
		</widget>
		
		<widget class="label" text="Started" spec="text" row="2" col="0">
			<translation id="text" translation_id="247433" type="use" value="Started" />
		</widget>
		<widget class="text" id="staw" spec="text" row="2" col="1" >
			<colour name="selection"/>
		</widget>
		
		<widget class="label" text="Expires" spec="text" row="3" col="0">
			<translation id="text" translation_id="227784" type="use" value="Expires" />
		</widget>   
                <widget class="container" row="3" col="1" column_span="2" >
                <layout class="arrange_vertical_attachment" layout="-1" offset="0" gap="0" />
                  <widget class="editable_client_object_property_panel" id="expw" >
                  <layout class="stick_to_sides_attachment" alignment="right" inset="0" />
                    <record id="object_property">
                      <integer id="get_property" value="Pcex" />
                    </record>
                    <record id="widget_properties" auto_size="all"/>
		  </widget>
                </widget>
                                   
	</widget>
  
  <widget class="table" id="cocl" layout="-1" mode="fill_rows, stripe_rows" stretch_to_fit_rows="true" row_spacing="0">
    <boolean id="fixed_size_rows" value="false"/>
    <boolean id="auto_size_rows" value="true"/>

    <!-- default properties for everything in a table -->
    <record id="default_properties">
      <flags id="alignment" value="left, centre_y"/>
    </record>

    <!-- properies for specific columns in the table -->
    <list id="column_properties">
      <record indx="0" spec="text"/>
    </list>

    <!-- table isn't sortable -->
    <list id="column_display_properties">
      <record index="0" sort_disabled="true" top="4" bottom="4"/>
    </list>

    <!-- Title of box -->
    <list id="headings">
      <translation id="text" translation_id="247434" type="use" value="Clauses" />
    </list>

  </widget>
</container>
</panel>